From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 19 November 2004<P>

love is simply that and of its self it is bliss... but now what one chooses to make of it and how one chooses to take it...
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 19 November 2004<P>

durn... too many ahh boards ...<BR>
<BR>
(dives back under rock)<BR>
lol<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 19 November 2004<P>

Chris, you write so beautifully.
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 19 November 2004<P>

I prefer secular humanism to Christianity anyway.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 19 November 2004<P>

Vishal~<BR>
<BR>
I am always captivated by your words.  They ring with truth and grace.  The way you articulate things...is truly beautiful.  <a href="/blend/wv.cgi?id=2004.11.19.11.20.18916">Hearts</a> is such a wonderful piece.  Thank you so very much for sharing that.  I am very happy to have read it.  :)<BR>
<BR>
Love and dreaming hearts, Ali
<HR>
From: <a href="/blend/av.cgi?id=660">Vishal</a><BR>
Date: 19 November 2004<P>

Ali, thank you, it's been a while, I'm touched that you remembered. Yours has always been one of my favourite names here. <a href="/blend/wv.cgi?id=2004.11.17.16.50.11438">Heartbreak or Heartsongs</a> especially.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 19 November 2004<P>

Vishal~<BR>
<BR>
And now it is I who is touched.  I count your praise as quite high, considering the source.  *smile*  I am deeply honored by your lovely words.  Thank you kindly.  :)<BR>
<BR>
Love and dreaming hearts, Ali
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 19 November 2004<P>

Wow.  What have we been talking about here that would make google give us "prison records online" and "inmate care package links" LOL?!?
<HR>